/*
Template 4 - Css for Screen
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:left;
	background:url(../images/bg.jpg) repeat-x #09248B;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #08238A;
	height: 100%;
}


a				{outline: none;}
a:link 			{color:#135293; text-decoration:underline;}
a:visited 		{color:#135293; text-decoration:underline;}
a:hover 		{color:#0000FF; text-decoration:none;}
a:active 		{color:#0000FF; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{
	font-size:22px;
	margin:0 0 12px;
}

h2 					{
	font-size:20px;
	margin:8px 0;
	color: #89111D;
}
h3 					{
	font-size:18px;
	margin:6px 0 5px;
}
h4 					{
	font-size:16px;
	margin:4px 0;
}
h5					{
	font-size:14px;
	margin:3px 0;
}
h6 					{
	font-size:12px;
	margin:0;
	color: #89111D;
}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}




#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	float: left;
	height: 300px;
	width: 950px;
	background-repeat: no-repeat;
}
#navbar {
	float: left;
	width: 210px;
	background-color: #244590;
}
#content {
	float: right;
	width: 630px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#footer {
	clear: both;
	float: left;
	height: 120px;
	width: 950px;
	background-repeat: repeat-x;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
}
#footer a {
	color: #FFFFFF;
}

#footer p {
	margin: 0px;
	font-size: 0.95em;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#fff;
}
#footer p a {
	color: #fff;
}

.footer-left {
	background-repeat: repeat-x;
	display: block;
	margin: 0px;
	float: left;
	height: 45px;
	width: 224px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 0.85em;
	color: #FFFFFF;
}


/* Menu */

#menu {
	padding: 20px;
	background: #244590;
}


#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	padding: 10px 0;
	background: url("../images/nav-border.gif") repeat-x;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 129%;
	color: #F3D51F;
	font-weight: bold;
}

#menu a:hover {
	text-decoration: underline;
}
#nav-cont-wrappper {
	background-repeat: none;
	width: 950px;
	float: left;
	background-color:#fff;
}
